Subject: Document Action: XML-Signature Requirements to Informational

From: The IESG <[email-masked]>
Date: Wed, 09 Feb 2000 14:10:17 -0500

The IESG has approved the Internet-Draft 'XML-Signature Requirements'
<draft-ietf-xmldsig-requirements-03.txt> as an Informational RFC.  This
document is the product of the XML Digital Signatures Working Group.
The IESG contact persons are Jeffrey Schiller and Marcus Leech.